{
    "dictionaries": ["custom-words"],

    "dictionaryDefinitions": [
        {
            "name": "custom-words",
            "path": "./project-words.txt",
            "addWords": true
        }
    ]
}

